Range-v3 Range algorithms, views, and actions for the Standard Library |

Functions | Variables
conversion.hpp File Reference

## Functions
template<template< typename... > class ContT>
auto | ranges::to () -> detail::to_container_fn< detail::from_range< ContT >>
| For initializing a container of the specified type with the elements of an Range. More...
template<template< typename... > class ContT, typename Rng >
auto | ranges::to (Rng &&rng) -> ContT< range_value_t< Rng >>
| This is an overloaded member function, provided for convenience. It differs from the above function only in what argument(s) it accepts. More...

## Variables
constexpr detail::to_container_fn< detail::from_range< std::vector > > | ranges::to_vector {}